# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-15 21:38
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('solicitud', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='ptt',
            name='photo',
            field=models.FileField(null=True, upload_to='uploads/', verbose_name='Fotorgrafia '),
        ),
        migrations.AlterField(
            model_name='ptt',
            name='answerDate',
            field=models.DateField(default=datetime.datetime(2017, 11, 2, 16, 38, 21, 143438), verbose_name='Fecha estimada de Respuesta'),
        ),
        migrations.AlterField(
            model_name='ptt2',
            name='answerDate',
            field=models.DateField(default=datetime.datetime(2017, 11, 2, 16, 38, 21, 143438), verbose_name='Fecha estimada de Respuesta'),
        ),
    ]
